Skip to main content
GET
https://postonce.to/api/public
/
v1
/
workflows
/
{id}
Get workflow
curl --request GET \
  --url https://postonce.to/api/public/v1/workflows/{id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "<string>",
    "profile_id": "<string>",
    "source_account_id": "<string>",
    "target_account_ids": [
      "<string>"
    ],
    "settings": {
      "content_filters": {
        "types": {
          "text": true,
          "image": true,
          "quote": true,
          "video": true
        },
        "hashtags": {
          "include": [
            "<string>"
          ],
          "exclude": [
            "<string>"
          ]
        }
      }
    },
    "is_active": true,
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z",
    "name": "<string>",
    "description": "<string>",
    "future_content_enabled": true,
    "last_checked": "2023-11-07T05:31:56Z",
    "last_enabled_at": "2023-11-07T05:31:56Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.postonce.to/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Workflow ID.

Response

Workflow returned successfully.

data
object